The Gnumeric Manual
<<< Previous |  | Next >>>

# DELTA

## Name

DELTA --

## Synopsis

    DELTA(x[,y])

## Description

DELTA function tests for numerical equivalence of two arguments, returning 1 in case of equality. @y is optional, and defaults to 0.

If either argument is non-numeric returns a #VALUE! error.

This function is Excel compatible.

## Examples

DELTA(42.99,43) equals 0.

## See also

EXACT, GESTEP.

<<< Previous | Home | Next >>>
DEGREES | Up | DEVSQ